export
interface

  InlineResponse200

### Hierarchy

- InlineResponse200

## Index

### Properties

- accepted
- block_height
- domain
- fully_qualified_subdomain
- missing
- owner
- parent_zonefile_hash
- parent_zonefile_index
- resolver
- sequence
- signature
- txid
- zonefile_hash
- zonefile_offset

## Properties

### Optional accepted

accepted: number

- Defined in src/generated/models/InlineResponse200.ts:27

memberof

  InlineResponse200

### Optional block_height

block_height: number

- Defined in src/generated/models/InlineResponse200.ts:33

memberof

  InlineResponse200

### Optional domain

domain: string

- Defined in src/generated/models/InlineResponse200.ts:39

memberof

  InlineResponse200

### Optional fully_qualified_subdomain

fully_qualified_subdomain: string

- Defined in src/generated/models/InlineResponse200.ts:45

memberof

  InlineResponse200

### Optional missing

missing: string

- Defined in src/generated/models/InlineResponse200.ts:51

memberof

  InlineResponse200

### Optional owner

owner: string

- Defined in src/generated/models/InlineResponse200.ts:57

memberof

  InlineResponse200

### Optional parent_zonefile_hash

parent_zonefile_hash: string

- Defined in src/generated/models/InlineResponse200.ts:63

memberof

  InlineResponse200

### Optional parent_zonefile_index

parent_zonefile_index: number

- Defined in src/generated/models/InlineResponse200.ts:69

memberof

  InlineResponse200

### Optional resolver

resolver: string

- Defined in src/generated/models/InlineResponse200.ts:75

memberof

  InlineResponse200

### Optional sequence

sequence: number

- Defined in src/generated/models/InlineResponse200.ts:81

memberof

  InlineResponse200

### Optional signature

signature: string

- Defined in src/generated/models/InlineResponse200.ts:87

memberof

  InlineResponse200

### Optional txid

txid: string

- Defined in src/generated/models/InlineResponse200.ts:93

memberof

  InlineResponse200

### Optional zonefile_hash

zonefile_hash: string

- Defined in src/generated/models/InlineResponse200.ts:99

memberof

  InlineResponse200

### Optional zonefile_offset

zonefile_offset: number

- Defined in src/generated/models/InlineResponse200.ts:105

memberof

  InlineResponse200

Generated using TypeDoc